<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<title>Senin Tarlan cok buyuk</title>
<lyrics>[V1]
.   Bm    G         Bm
 // Ellerimi kadırıyom
.  Bm  G         Bm
 İsa sana yalvariyom //

[V2]
.           G   Em      Bm
 // Nezaman gelecen Allah'ım
.       C    Am    Bm
 alasın bizi cenetine //

[V3]
.   Bm    G           Bm
 // Senin yolunda yürüyom
.  Bm  G          Bm
 İncilini ben okuyom //

[V4]
.            G   Em      Bm
 // Nezaman gelecen Allah'ım
.       C    Am    Bm
 alasın bizi cenetine //

[V5]
.   Bm    G             Bm
 // senin tarlan çok büyük
.  Bm   G         Bm
 İşçilerin çok eksik //

[V6]
.            G   Em      Bm
 // Nezaman gelecen Allah'ım
.       C    Am    Bm
 Alasin bizi cenetine //</lyrics>
</song>